aboutsummaryrefslogtreecommitdiff
path: root/scripts/post.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/post.sh')
-rwxr-xr-xscripts/post.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/post.sh b/scripts/post.sh
index d8447345..a3007883 100755
--- a/scripts/post.sh
+++ b/scripts/post.sh
@@ -1,4 +1,5 @@
-#!/bin/sh -eu
+#!/bin/sh
+set -eu
# shellcheck source=/dev/null
. "$DOTFILES/bash/colors.sh"